<?php
// --- Database Credentials ---
define('DB_HOST', 'localhost');
define('DB_NAME', 'shivshan_hr');
define('DB_USER', 'shivshan_hr');
define('DB_PASS', 'Manish@15192');

// --- SMTP Mailer Credentials ---
define('SMTP_HOST', 'mail.manishkumardev.me');
define('SMTP_USER', 'info@manishkumardev.me');
define('SMTP_PASS', 'Manish@15192');
define('SMTP_PORT', 465);
define('SMTP_FROM_EMAIL', 'info@manishkumardev.me');
define('SMTP_FROM_NAME', 'HR Trips Admin Support');

// In config/constants.php
define('RZP_KEY_ID', 'rzp_test_TDO7KN27pay9az');
define('RZP_KEY_SECRET', 'Y26wR0KXALo8XikrC5Npj0h1');
?>